/* @override   
	https://www.nedermatology.com/css/vanguard.css?*
 */

/*#1b3c75 - primary 
	#619b5e blue highlight
 #f6f9f9 - light blue 
 	#bba671 - light blue highlight
 */
.adslide .videoWrapper iframe {
	border: 10px solid #C0B283;
}
.announcement {
	background: #2c2c2c; 
}

 .inlineBios .servicelink {
 	width: 33%;
 	float: left;
 	padding-right: 20px;
 	margin-bottom: 25px;
 }
 
  .blogoverviewh2 a{
  	color: #555;
  }
  
 .logoimg {
   width: 200px;
   margin-top: 20px;
 }
 .scrolllogo {
 	width: 110px;
 	margin-top: 12px;
 }
 .servtxt {
 	font-size: .75em;
 	word-wrap: break-word;
 }
 .h2,
 .heading-2 {
   color: #333;
 }
 
 .mediaSection {
  background-image: url('/img/nyc-back.jpg');
  background-size: cover;
  background-position: 50% 70%;
  height: 200px;
 }
 
 /*.tabHead,

.paragraph-3 {
 	color: #FFF;
 }*/
  a {
    color: #C0B283;
  }
 a:hover {
   color: #bba671;
 }
 .navbar {
   border-top: 5px solid #047A85;
   border-bottom-color: #047A85;
 }
 .button-2,
 .button-2.banbt,
 .button-2.banbt.outlined:hover,
 .button-3,
 .dropdown-link.w--current,
 .go-up,
 .menu-button,
 .menu-button:active,
 .serviceblock.team:hover,
 .mobilephone:active,
 .scroll-down,
 .tab-link.w--current,
 .submitbtn,
 .mini-top-link,
 .submitbtn,
 .inlineFormWrap button,
 .button    {
 	background-color: #2c2c2c;
 }
 .submitbtn:hover,
 .inlineFormWrap button:hover,
 .button-2.banbt:hover,
 .button:hover,
 .go-up:hover   {
   background-color: #555;
 }
 .menu-button.w--open {
   background-color: #C0B283;
 }
 .underline-5 {
   background-color: #FFF;
 }

.go-up {
	background-color: #C0B283 !important;
}
 
  .submit-button-2 {
    background-color: #5a5648;
  }
  }
 .submit-button-2:hover,
 .submit-button-2:focus {
     background-color: #555;
 }
   
 .underline {
   background-color: #C0B283;
 }
 .footlinks a {
 	color: #FFF;
 }
 
  .footlinks a:hover {
   color: #bba671;
 }
 
 .footital,
 .footlinks,
 .footlinks .phone {
 	color: #EFEFEF;
 }
 .areasServed a {
 	color: #333;
 }
 .bottom-line-3 {
   border-bottom: 1px solid #1b3c75;
 }
 
 
 .serviceareas a {
 	color: #333;
 }
 .mini-top-link.alt {
 	background: #555;
 }
 .mini-top-link:hover {
 	background: #555;
 }
 .navbarTop {
   border-top: 5px solid #2c2c2c;
 }
 
 .about-us-box {
   background-color: #f6f9f9;
 }
 .homeshaded {
 	background: #f6f9f9;
 }
 .shaded {
 	background: #f6f9f9;
 	color: #333;
 }
 
 .link-block-2 {
 	color: #C0B283;
 }
 
  .button-2.banbt.outlined {
 	border: 2px solid #C0B283;
 	color: #C0B283;
   }
 .navbar {
   border-top: 5px solid #047A85;
   }
   .nav-link:hover {
   border-bottom: 1px solid #f6f9f9;
 }
 
 .dropdown-link {
   border-color: #df5726;
   background-color: #f6f9f9;
   color: #333;
 }
 .dropdown-link:hover {
   color: #333;
   background-color: #CCC;
 }
 
 .breadcrum-arrow {
 	color: #555;
 }
  .footer-notice {
     border-top: 1px solid #BBB;
  }
 /*.nav-link {
   border-bottom: 1px solid #f6f9f9;
 }*/
 
  
 
 .nav-link-2:hover {
   border-bottom: 4px solid #047A85;
 }
 
 .navbar-2 {
   border-top: 5px solid #047A85;
   }
 .dropdown-list {
   border-top: 2px solid #f6f9f9;
 }
 .dropdown-list-2.w--open {
   border-bottom: 1px solid #1b3c75;
 }
 
 .serviceblock.team:hover {
   border-color: #a29979;
 }
 
  .tabHead,
  .paragraph-3 {
  	color: #333;
  }
 
 .footer {
   background-color: #2c2c2c;
 }  
 .tab-pane-padding {
 	 background-color: #C0B283;
 }
 
 /*.tab-link-2.w--current {
   border-bottom-color: #f6f9f9;
   background-color: #1b3c75;
   color: #df5726;
 }*/
 
 .content-section.alt {
   background-color: #DCD0C0;
 }
 .content-section-8,
 .content-section-2  {
   background-color: #C0B283;
 }
 
 .mini-title  {
   color: #FFF;
 }
 .mini-title.border  {
   color: #333;
 }
 
 
 .tab-link-2.w--current {
   color: #FFF;
   border-bottom-color: #C0B283;
   background-color: #C0B283;
 }
  
 .tab-link-2:hover {
   background-color: #C0B283;
 }
  .linkblocks,
  .linkblocks a  {
  	color: #333;
  }
  
 .random1 { 
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-1.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-1.jpg');
 }
 .random2 { 
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-2.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-2.jpg');
 }
 .random3 {
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-elderly.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-elderly.jpg');
 }
 .random4 {
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-4.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-4.jpg');
 }
 .random5 {
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-5.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-5.jpg');
 }
 .random6 {
 	background-image:   rgba(255, 251, 209, .15)), url('/img/page-header-6.jpg');
 	background-image: linear-gradient(180deg, rgba(255, 251, 209, .15), rgba(255, 251, 209, .15)), url('/img/page-header-6.jpg');
 }
 
 .content-section.loc {
   background-image: linear-gradient(180deg, rgba(208, 208, 208, .35), rgba(208, 208, 208, .35)), url('/img/map-vanguard2.jpg');
   background-position: 0px 0px, 0px 0px;
   background-size: auto, cover;
 }
 
 
 .serviceareas {
   font-size: 15px;
   line-height: 2em;
   column-count: 2;
 } 
 
.social-icon {
  border: 1px solid #C0B283;
}
  
.social-icon.facebook {
  background-image: url('/img/facebook-light.svg');
}
 
.social-icon.twitter {
  background-image: url('/img/twitter-light.svg');
}

.social-icon.instagram {
  background-image: url('/img/instagram-light.svg');
}

.social-icon.linked {
  background-image: url('/img/linkedin-light.png');
}

.social-icon:hover {
  background-color: #C0B283;
} 

 
 .h1 {
   color: #555;
 } 
 
    
 @media (max-width: 991px) {
   
   .nav-menu {
     background-color: #f6f9f9;
   }
   .dropdown-toggle {
     color: #333;
   }
   .droplink,
   .nav-link {
   	color: #333;
   	text-shadow: none;
   }
   .nav-link,
   .dropdown-2 {
     border-bottom: 1px solid #999;
   }
    .logoimg {
      width: 220px;
      padding: 0;
      margin: 0;
    }
	
   
 }
 
 @media (max-width: 767px) {
	.mediaSection {
 
	 background-position: 50% 70%;
	 height: 120px;
	}
	
	.inlineBios .servicelink {
		width: 50%; 	
	}
    .tab-dropdown {
      background-color: #f6f9f9;
    	}
    	.tab-dropdown:hover {
    	  background-color: #1b3c75;
    	}
    	
    	.tab-link-2.w--current {
    	  margin-bottom: 0px;
    	}
    	.tab-link-2.w--current:hover {
    	  background-color: #f6f9f9;
    	}
    	
 }
 
 @media (max-width: 479px) {
 	  .inlineBios .servicelink {
 	  	width: 100%; 	
 	  }
 	  
 	 .inside .navbarTop {
 	 	background-color: #999;
 	 }
 	 
 	 .logoimg {
 	   width: 170px;
 	   padding: 0;
 	   margin: 0;
 	 }
 	 
 .phonemobile {
    display: block;
    
    background: #1b3c75 url('/img/75-phone@2x.png') no-repeat 50% 50%;
    background-size: 24px 24px;
  }	 
 	 
 }
 
 